Temps de parole - PPI et ECOSOC membre consultatif à statut spécial - présentation

08 August 2017 20:02 - taz

Status: Considered Start date: 08 August 2017

Priority: Normal Due date:  

Assignee: smutje1982m % Done: 0%

Category: Speaking time Estimated time: 0.00 hour

Target version: PV2017v2   

Description

Chère présidence d'assemblée,

J'aimerais un temps de parole de 20 minutes afin de présenter un état de situation de l'avancement des travaux du PPI ainsi que

l'acceptation du PPI au conseil économique et social de l'ONU.

History

#1 - 14 August 2017 19:42 - smutje1982m

- Status changed from New to Tabled

- Target version set to PV2017v2

#2 - 14 August 2017 20:19 - Atropos

- Category set to Speaking time

- Assignee set to smutje1982m

#3 - 25 August 2017 12:53 - Atropos

- Subject changed from Temps de parole - ECOSOC membre consultatif à statut spécial - présentation to Temps de parole - PPI et ECOSOC membre

consultatif à statut spécial - présentation

#4 - 05 September 2017 05:28 - Atropos

- Status changed from Tabled to Considered
